none
WPF 如何调用不同版本的dll文件 RRS feed

  • 问题

  • 现在有这样一个问题,在开发WPF程序时,需要引用第三方的dll文件,比如说有a.dll,b.dll,我使用的.net框架是4.0的,在引用a.dll与b.dll时发现,a.dll只能在.net3.5的框架中运行,而b.dll只能在.net4.0的框架中运行,我应该如何解决这个问题。谢谢
    2011年7月30日 5:36

答案